import express from 'express';
import trainingStatsController from '../controllers/trainingStatsController.js';
import { authenticate } from '../middleware/authMiddleware.js';
const router = express.Router();

router.use(authenticate);

router.get('/:clubId', trainingStatsController.getTrainingStats);

export default router;
